Posted by marco_a_fischer
Neutron

QuickSupport: Version out-of-date: Update the remote TeamViewer

Hello Community,

whenever I try connecting to another Computer running the newest custom QuickSupport-Module, it says "Version out-of-date: Update the remote TeamViewer". When I x out that popup, the next message appears: "Unable to connect. Reason unknown."

I hope you can help me.

Best regarts and thanks in advance,

Marco

Who Me Too'd this topic